» Ubuntu » Paquets

Error

two or more packages specified (libghc-data-binary-ieee754-dev quantal)